Need help? Check out our Support site, then


TinyMCE Advanced Plug-In

  1. The TinyMCE Advanced Plug-In is something that should come standard for WordPress.com sites. The current WYSIWYG editor is really quite lacking.

    The blog I need help with is sherlocksam.wordpress.com.

  2. Well, actually they ARE running a form of it, or were two years ago.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.